[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Fix for SVN 1.7 with sqlite >= 3.12.0 and VS 2005+

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Sun, 17 Jul 2016 14:59:30 +0000

Stefan wrote on Thu, Jul 14, 2016 at 00:14:31 +0200:
> Note that SVN 1.7 is EOL and therefore isn't supported anymore.

Maybe add this to the 1.7.x STATUS file? The "unsupported" label means
we don't promise to investigate or fix bugs, but you clearly did that
already, and it's fine to overdeliver our promises.

And having this in STATUS would be more discoverable (I hope) than
a random mailing list post...
Received on 2016-07-17 16:59:32 CEST

This is an archived mail posted to the Subversion Dev mailing list.